@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
/****************************************
  MEDIA QUERIES
****************************************/
/****************************************
  BASE
****************************************/
#header-django *:not(i) {
  font-family: 'Poppins', sans-serif !important;
  font-weight: 400;
  color: #303133; }

@media (min-width: 990px) and (max-width: 1199px), (min-width: 1200px) {
  #header-django .logo-container .header-logo {
    max-width: 195px; } }

#cms-content *:not(i) {
  font-family: 'Roboto', sans-serif !important; }

@media (min-width: 990px) and (max-width: 1199px), (min-width: 1200px) {
  #cms-content {
    margin-top: 109px; } }

.custom-intro h1 {
  color: #26C6BA;
  font-size: 1.4rem;
  font-weight: 400; }

.custom-intro p {
  font-size: 15px;
  color: #777777;
  line-height: 1.5; }

/****************************************
  BOAT LIST
****************************************/
.custom-img-header {
  height: 180px;
  object-fit: cover;
  width: 100%; }

@media (min-width: 990px) and (max-width: 1199px) {
  #cms-content .list-container.container {
    max-width: 720px !important; } }

option[value=last_refit_year],
option[value=-last_refit_year] {
  display: none; }

.buttons-section .btn-list {
  background: white;
  color: #002A40;
  border: 1px solid #6e6e6e;
  text-transform: none;
  font-weight: 400;
  min-width: 125px;
  padding: 8px; }

.select-list-order-container {
  background: white;
  border: 1px solid #6e6e6e;
  min-width: 125px;
  padding: 8px;
  width: 155px; }

.select-list-order {
  padding: 0; }

/****************************************
  BOOKING 1 AND 2
****************************************/
#container-integrated-booking #booking-section-calendar > button.btn-dropdown,
#container-integrated-booking #booking-section-schedule > button.btn-dropdown,
#container-integrated-booking #booking-section-persons > button.btn-dropdown,
#container-integrated-booking #booking-section-ports > button.btn-dropdown,
#container-integrated-booking #booking-section-extras > button.btn-dropdown {
  background-color: #26C6BAb8; }

#container-integrated-booking #booking-section-calendar .collapse-dropdown-item.with-hover:not(.selected-element),
#container-integrated-booking #booking-section-calendar .collapse-dropdown,
#container-integrated-booking #booking-section-schedule .collapse-dropdown-item.with-hover:not(.selected-element),
#container-integrated-booking #booking-section-schedule .collapse-dropdown,
#container-integrated-booking #booking-section-persons .collapse-dropdown-item.with-hover:not(.selected-element),
#container-integrated-booking #booking-section-persons .collapse-dropdown,
#container-integrated-booking #booking-section-ports .collapse-dropdown-item.with-hover:not(.selected-element),
#container-integrated-booking #booking-section-ports .collapse-dropdown,
#container-integrated-booking #booking-section-extras .collapse-dropdown-item.with-hover:not(.selected-element),
#container-integrated-booking #booking-section-extras .collapse-dropdown {
  background-color: transparent; }

#container-integrated-booking #booking-section-calendar .collapse-dropdown-item.with-hover.selected-element,
#container-integrated-booking #booking-section-schedule .collapse-dropdown-item.with-hover.selected-element,
#container-integrated-booking #booking-section-persons .collapse-dropdown-item.with-hover.selected-element,
#container-integrated-booking #booking-section-ports .collapse-dropdown-item.with-hover.selected-element,
#container-integrated-booking #booking-section-extras .collapse-dropdown-item.with-hover.selected-element {
  background-color: #e5e5e5; }
  #container-integrated-booking #booking-section-calendar .collapse-dropdown-item.with-hover.selected-element .limited-seats,
  #container-integrated-booking #booking-section-schedule .collapse-dropdown-item.with-hover.selected-element .limited-seats,
  #container-integrated-booking #booking-section-persons .collapse-dropdown-item.with-hover.selected-element .limited-seats,
  #container-integrated-booking #booking-section-ports .collapse-dropdown-item.with-hover.selected-element .limited-seats,
  #container-integrated-booking #booking-section-extras .collapse-dropdown-item.with-hover.selected-element .limited-seats {
    color: black; }

#container-integrated-booking #booking-section-calendar .collapse-dropdown,
#container-integrated-booking #booking-section-schedule .collapse-dropdown,
#container-integrated-booking #booking-section-persons .collapse-dropdown,
#container-integrated-booking #booking-section-ports .collapse-dropdown,
#container-integrated-booking #booking-section-extras .collapse-dropdown {
  border: 1px solid #26C6BAb8;
  border-radius: 0; }
  #container-integrated-booking #booking-section-calendar .collapse-dropdown .collapse-dropdown-item .hours-schedule,
  #container-integrated-booking #booking-section-schedule .collapse-dropdown .collapse-dropdown-item .hours-schedule,
  #container-integrated-booking #booking-section-persons .collapse-dropdown .collapse-dropdown-item .hours-schedule,
  #container-integrated-booking #booking-section-ports .collapse-dropdown .collapse-dropdown-item .hours-schedule,
  #container-integrated-booking #booking-section-extras .collapse-dropdown .collapse-dropdown-item .hours-schedule {
    color: #9a9a9a;
    font-size: .7rem;
    text-transform: uppercase;
    font-weight: lighter; }
  #container-integrated-booking #booking-section-calendar .collapse-dropdown .collapse-dropdown-item .quota-schedule,
  #container-integrated-booking #booking-section-schedule .collapse-dropdown .collapse-dropdown-item .quota-schedule,
  #container-integrated-booking #booking-section-persons .collapse-dropdown .collapse-dropdown-item .quota-schedule,
  #container-integrated-booking #booking-section-ports .collapse-dropdown .collapse-dropdown-item .quota-schedule,
  #container-integrated-booking #booking-section-extras .collapse-dropdown .collapse-dropdown-item .quota-schedule {
    color: #303133;
    font-size: .7rem; }
  #container-integrated-booking #booking-section-calendar .collapse-dropdown .collapse-dropdown-item:hover,
  #container-integrated-booking #booking-section-schedule .collapse-dropdown .collapse-dropdown-item:hover,
  #container-integrated-booking #booking-section-persons .collapse-dropdown .collapse-dropdown-item:hover,
  #container-integrated-booking #booking-section-ports .collapse-dropdown .collapse-dropdown-item:hover,
  #container-integrated-booking #booking-section-extras .collapse-dropdown .collapse-dropdown-item:hover {
    background-color: #26C6BA; }

#container-integrated-booking #booking-section-extras .collapse-dropdown-item {
  border: none;
  background-color: transparent;
  padding: 0.2rem 1rem !important; }
  #container-integrated-booking #booking-section-extras .collapse-dropdown-item:hover {
    background-color: transparent !important; }
  #container-integrated-booking #booking-section-extras .collapse-dropdown-item .extra-name {
    color: #9a9a9a;
    font-size: .7rem;
    font-weight: normal; }
  #container-integrated-booking #booking-section-extras .collapse-dropdown-item .extra-check {
    display: none; }
  #container-integrated-booking #booking-section-extras .collapse-dropdown-item i,
  #container-integrated-booking #booking-section-extras .collapse-dropdown-item a {
    display: none; }

#container-integrated-booking .budget-breakdown-modal-link {
  font-size: .7rem;
  text-decoration: underline !important;
  cursor: pointer; }

#container-integrated-booking #booking-section-persons .collapse-dropdown-item {
  background-color: transparent !important; }
  #container-integrated-booking #booking-section-persons .collapse-dropdown-item:hover {
    background-color: transparent !important; }

#container-integrated-booking #booking-section-persons .btn-dropdown {
  font-size: .8rem; }

#container-integrated-booking #btn-booking {
  font-size: .8rem;
  border-radius: 0; }
